name = "Camerapture"
filename = "Camerapture-1.9.1+mc1.20.1-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "006e7c4b52412b2c716549ba98f23db2e5b838da"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6175823
project-id = 1051342
